body {
    width:980px;
    margin:0 auto;
	font-size: 16px;
	font-family: "ＭＳ Ｐゴシック",sans-serif;
}

table#main {
    background-image: url("../../images/common/border_parent_back.png");
    width:980px;
    padding:5px 0 10px 5px;
    margin:-5px 0 -10px 0;
    _padding:20px 0 13px 5px; /* for IE6 */
    _margin:-20px 0 -13px 0;  /* for IE6 */
    *padding:20px 0 13px 5px; /* for IE7 */
    *margin:-20px 0 -13px 0;  /* for IE7 */
}

td#left {
    width:225px;
	padding-bottom:20px;
}

td#center {
    width:520px;
	padding-bottom:20px;
}

td#right {
    width:225px;
	padding-bottom:20px;
}

ul {
    margin: 0;
    padding-top:5px;
    padding-left:25px;
}

div#anchor {
    padding-top:10px;
    text-align:right;
    font-size:13px;
	margin-right:10px;
}

img#tabs {
    vertical-align:bottom;
    border:0;
}

/* お問い合せ*/
div#liaise_bg {
    background-image: url("../../images/common/liaise_bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    padding-top:13px;
    width:500px;
    border: none;
    text-align:center;
}

td.liaise_head {
    background-image: url("../../images/common/liaise_back.png");
    background-position: top top;
    background-repeat: repeat-x;
    padding:5px;
    width:500px;
    border-bottom: solid 1px #b1d7d7;
    text-align:left;
}

div#liaise_comp {
    font-size:15px;
    padding-top:5px;
    text-align:left;
}

table.liaise {
    border: solid 1px #b1d7d7;
}

td.liaise011 {
    background:none repeat scroll 0 0 #d7eaeb;
    padding:5px;
    width:470px;
    font-size:13px;
    text-align:left;
    vertical-align:middle;
}
td.liaise012 {
    background:none repeat scroll 0 0 #d7eaeb;
    padding:5px;
    width:470px;
    font-size:13px;
    text-align:left;
    vertical-align:middle;
}
td.liaise021 {
    border-bottom: solid 1px #b1d7d7;
    padding:5px;
    width:470px;
    font-size:13px;
    text-align:left;
    vertical-align:middle;
    word-break: break-all;
}
td.liaise022 {
    padding:5px;
    width:470px;
    font-size:13px;
    text-align:left;
    vertical-align:middle;
    white-space:nowrap; 
}
textarea.liaise {
    border: 1px solid #b1d7d7;
    width:480px;
}
input.liaise {
    border: 1px solid #b1d7d7;
    width:480px;
}
input.liaise1 {
    border: 1px solid #b1d7d7;
    width:480px;
    ime-mode: disabled;
}
input.liaise2 {
    border: 1px solid #b1d7d7;
    width:100px;
    ime-mode: disabled;
}

/* お問い合せ　エラーメッセージ */
span.errmsg{
    color:#ff0000;
    font-size:14px;
}

.formButton{
    font-size:15px;
}

/* お問い合せここまで */

/* アクセスカウンタ用 */
/* 一枚画像モード用CSS */
#counter {
}
/* 背景や幅を設定する為にブロック化して桁を並べる */
#counter span {
  float: left;
}
/* 累計、昨日、今日、閲覧中の桁要素を包む要素 */
#counter span.wrapper {
  margin-right: 8px;
}
/* 桁要素に画像背景を設定 */
#counter span span {
  background: url(../../images/common/sprite.gif);
  background-repeat: no-repeat;
}
/* 画像背景の位置と幅を調節 .dcはカンマ */
#counter .d0{background-position:   0px 0px; width: 10px; height: 17px;}
#counter .d1{background-position: -10px 0px; width: 10px; height: 17px;}
#counter .d2{background-position: -20px 0px; width: 10px; height: 17px;}
#counter .d3{background-position: -30px 0px; width: 10px; height: 17px;}
#counter .d4{background-position: -40px 0px; width: 10px; height: 17px;}
#counter .d5{background-position: -50px 0px; width: 10px; height: 17px;}
#counter .d6{background-position: -60px 0px; width: 10px; height: 17px;}
#counter .d7{background-position: -70px 0px; width: 10px; height: 17px;}
#counter .d8{background-position: -80px 0px; width: 10px; height: 17px;}
#counter .d9{background-position: -90px 0px; width: 10px; height: 17px;}

/* アクセスカウンタ用ここまで */

/* パンくず */
span.breadcrumb_fs {
	font-size: 14px;
    word-break: break-all;
}

/* サイトマップ */
a.sitemap_link:link{
	text-decoration:none;
	color:#0055DD;
}

a.sitemap_link:visited{
	text-decoration:none;
	color:#0055DD;
}

a.sitemap_link:hover{
	text-decoration:none;
	color:#0099FF;
}
a.sitemap_link:active{
	text-decoration:none;
	color:#0099FF;
}

dl.sitemap{
	font-size:13px;
	line-height:1.5;
	width:500px;
}

dt.sitemap_home{
	font-size:15px;
	border-style: solid;
	border-width: 0px 0px 1px 1em;
	border-color: #CBCBCB;
	padding: 0.3em 0em 0.3em 0.5em;
	font-weight:bold;
	background-color:#f7f7f7;
}

dl.sitemap_child{
	font-size:13px;
	line-height:1.5;
}

dl.sitemap_child_2{
	font-size:13px;
	line-height:1.5;
	margin-left:1.5em;
}

dt.sitemap_parent{
	border-style: solid;
	border-width: 0px 0px 1px 3px;
	border-color: #CBCBCB;
	font-weight:bold;
	background-color:#f7f7f7;
	padding-left:12px;
	margin-bottom:5px;
}

dt.sitemap_parent_2{
	font-weight:bold;
}

dt.sitemap_top{
	margin-left:1.5em;
	background-image:url("../../../images/common/icon/top.png");
	background-repeat:no-repeat;
	background-position:0 0.4em;
	padding-left:12px;
}

dt.sitemap_event{
	margin-left:1.5em;
	background-image:url("../../../images/common/icon/event.png");
	background-repeat:no-repeat;
	background-position:0 0.4em;
	padding-left:12px;
}

dt.sitemap_journal{
	margin-left:1.5em;
	background-image:url("../../../images/common/icon/journal.png");
	background-repeat:no-repeat;
	background-position:0 0.4em;
	padding-left:12px;
}

dt.sitemap_jigyou{
	margin-left:1.5em;
	background-image:url("../../../images/common/icon/jigyou.png");
	background-repeat:no-repeat;
	background-position:0 0.4em;
	padding-left:12px;
}

dt.sitemap_sangaku{
	margin-left:1.5em;
	background-image:url("../../../images/common/icon/sangaku.png");
	background-repeat:no-repeat;
	background-position:0 0.4em;
	padding-left:12px;
}

dt.sitemap_kikan{
	margin-left:1.5em;
	background-image:url("../../../images/common/icon/kikan.png");
	background-repeat:no-repeat;
	background-position:0 0.4em;
	padding-left:12px;
}

dt.sitemap_link{
	margin-left:1.5em;
	background-image:url("../../../images/common/icon/link.png");
	background-repeat:no-repeat;
	background-position:0 0.4em;
	padding-left:12px;
}

dt.sitemap_common{
	margin-left:1.5em;
	background-image:url("../../../images/common/icon/black.png");
	background-repeat:no-repeat;
	background-position:0 0.4em;
	padding-left:12px;
}

dt.sitemap_footer{
	background-image:url("../../../images/common/icon/black.png");
	background-repeat:no-repeat;
	background-position:0 0.4em;
	padding-left:12px;
}

div.sitemap_column{
	float:left;
	width:500px;
	margin-bottom:10px;
}

table.sitemap_anchor{
	font-size:12px;
	line-height:1.5;
}

div.sitemap_back_anchor{
	font-size:12px;
	text-align:right;
}
